body{font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#000;background:url(images/top_bg.png) repeat-x #0c1f42;margin:4px 0 0;}
select{font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#000;border-top:1px solid #caced2;border-left:1px solid #caced2;border-right:1px solid #caced2;border-bottom:1px solid #caced2;background:#fff;direction:rtl;background-color:#f0f2f4}
input{font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#797f8c;padding:1px 2px;border-top:1px solid #caced2;border-left:1px solid #caced2;border-right:1px solid #caced2;border-bottom:1px solid #caced2;background-color:#fff}
input.radio{font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#000;background-image:none;background-color:#FFF;border-style:none}
input.checkbox{font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#000;background-image:none;background-color:#FFF;border-style:none}
textarea{font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#797f8c;border-top:1px solid #caced2;border-left:1px solid #caced2;border-right:1px solid #caced2;border-bottom:1px solid #caced2;background-color:#fff;resize:none}
img{border:none}
form{margin:0;padding:0}
a:link,a:active,a:visited{font-family:Arial,Helvetica,sans-serif}
a:hover{text-decoration:none}
.c:before,.c:after{content:"";display:table}.c:after{clear:both}.c{*zoom:1}
.c_body{background:url(images/top_bg.png) 0 -208px repeat-x #f0f0f0;padding:0 0 14px;overflow:hidden;border-bottom:4px solid #ac8f30}
.header{padding:0;height:204px;background:url(images/header_img.jpg) no-repeat}
.header .top{width:980px;padding:21px 0 0;overflow:hidden;height:122px}
.logo{padding:0 7px 0 0;margin:0;text-align:right;float:right}
.logo img{padding:0;margin:0}
.shares{float:left;background:url(images/header_dellimiter.png) right no-repeat;padding:0 17px 0 9px;height:93px}
.shares ul{list-style-type:none;padding:33px 0 0;margin:0}
.shares ul li{list-style-type:none;background:url(images/shares.png) left 30px no-repeat;width:30px;height:30px;padding:0 0 7px;margin:0 7px 0 0;float:left}
.shares .s_google_plus,.shares a.s_google_plus:link,.shares a.s_google_plus:active,.shares a.s_google_plus:visited{background:url(images/shares.png) -37px -7px no-repeat;display:block;width:30px;height:30px}
.shares a.s_google_plus:hover{background:url(images/shares.png) -37px -37px no-repeat}
.shares .s_twitter,.shares a.s_twitter:link,.shares a.s_twitter:active,.shares a.s_twitter:visited{background:url(images/shares.png) 0 -7px no-repeat;display:block;width:30px;height:30px}
.shares a.s_twitter:hover{background:url(images/shares.png) 0 -37px no-repeat}
.shares .s_youtube,.shares a.s_youtube:link,.shares a.s_youtube:active,.shares a.s_youtube:visited{background:url(images/shares.png) -74px -7px no-repeat;display:block;width:30px;height:30px}
.shares a.s_youtube:hover{background:url(images/shares.png) -74px -37px no-repeat}
.shares .s_facebook,.shares a.s_facebook:link,.shares a.s_facebook:active,.shares a.s_facebook:visited{background:url(images/shares.png) -111px -7px no-repeat;display:block;width:30px;height:30px}
.shares a.s_facebook:hover{background:url(images/shares.png) -111px -37px no-repeat}
.title_phone{width:222px;float:left;padding:27px 0 0 4px}
.top_text{width:330px;float:right;text-align:right;background:url(images/header_dellimiter.png) right no-repeat;padding:17px 22px 0 0;margin:0 10px 0 0;height:93px;line-height:20px;font-family:ElegantiRegular,Arial,Helvetica,sans-serif;font-weight:700}
.menuBox{width:980px;height:58px;background:url(images/top_nav_bg.png) no-repeat}
.mainNav{margin:0 5px;padding:0;border:0;font-size:100%;width:970px;height:48px;float:right}
.mainNav li{margin:0;float:right;padding:0;border:0;outline:0;list-style-type:none}
.liBox a,.liBox a:link,.liBox a:active,.liBox a:visited{display:block;color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:none;text-align:center;direction:rtl;cursor:pointer}
.liBox a{cursor:default}
.liBox a:hover{background:url(images/nav_top.jpg) bottom repeat-x}
.liBox .n,.liBox a.n:link,.liBox a.n:active,.liBox a.n:visited{display:block;padding:14px 0 0;color:#152c52;font-size:15.5pt;text-decoration:none;height:34px;text-align:center;direction:rtl;font-family:ElegantiRegular,Arial,Helvetica,sans-serif;font-weight:700}
.liBox a.n:hover{color:#ac8f30}
.liBox a.n_active:link,.liBox a.n_active:active,.liBox a.n_active:visited{display:block;color:#ac8f30;font-family:ElegantiRegular,Arial,Helvetica,sans-serif;font-size:15.5pt;text-decoration:none;direction:rtl;height:34px;padding:14px 0 0;font-weight:700}
.liBox a.n_active:hover{color:#ac8f30}
.del{display:block;background:url(images/nav_delimiter.png) no-repeat;float:right;height:48px;width:13px}
.menuBoxDropMenu{float:left;padding:0 5px;height:25px;z-index:1003}
.dropMenuNav{display:none;position:absolute;margin:13px 0 0!important;width:180px!important;z-index:1005;padding:0!important}
.dropMenuNav li{margin:0;padding:0;border:0;outline:0;background:transparent;width:180px;list-style-type:none;background:#f1f1f1;border-top:1px solid #d7d7d7;border-left:none!important;border-right:none!important}
.dropMenuNav a,.dropMenuNav a:link,.dropMenuNav a:active,.dropMenuNav a:visited{font-family:Arial,Helvetica,sans-serif;background:none;min-height:16px;font-size:9pt;width:162px;display:block;padding:5px 9px;color:#444c59;text-decoration:none;text-align:right;font-weight:400;direction:rtl}
.dropMenuNav a:hover{background:#152c52;padding:5px 9px;border-bottom:none;min-height:16px;text-decoration:none;color:#FFF}
.content{overflow:hidden;width:980px;padding:0}
.side_left{width:188px;float:left;overflow:hidden;padding:11px 16px 0 0}
.side_block{background:url(images/blocks_sp.jpg) -278px bottom no-repeat;overflow:hidden;padding:0 0 7px;width:188px;margin:0 0 16px}
.sb_title{height:30px;overflow:hidden;background:url(images/blocks_sp.jpg) -278px top no-repeat;padding:14px 18px 0;text-align:right;color:#152c52;font-size:14.5pt;font-family:ElegantiRegular,Arial,Helvetica,sans-serif;font-weight:700}
.sb_top{height:7px;width:188px;background:url(images/blocks_sp_top.png) no-repeat}
.sb_title h2,.hmb_title h2,.sbc_title h2,.hbb_title h2, .sb_title h3,.hmb_title h3,.sbc_title h3,.hbb_title h3{font-size:14.5pt;display:inline;font-family:ElegantiRegular,Arial,Helvetica,sans-serif}
.sbc_title{font-weight:400!important}
.htb_title h2,.htb_title h3{font-size:13.5pt;display:inline;font-family:ElegantiRegular,Arial,Helvetica,sans-serif}
.sb_content{background:#fff;border-left:2px solid #e5e5e5;border-right:2px solid #e5e5e5;width:184px;overflow:hidden;padding:4px 0 1px}
.side_contact_button,a.side_contact_button:link,a.side_contact_button:active,a.side_contact_button:visited{display:block;background:url(images/side_contact_button.jpg) no-repeat;width:188px;height:160px;overflow:hidden}
a.side_contact_button:hover{background:url(images/side_contact_button.jpg) bottom no-repeat}
.home_top_blocks{background:url(images/home_top_blocks.jpg) no-repeat;width:278px;height:248px;float:right;margin:0 0 16px}
.side_bock_contact{background:url(images/contact_side_bg.jpg) no-repeat;width:188px;height:248px;overflow:hidden;margin:0 0 16px}
.sbc_title{height:30px;overflow:hidden;padding:14px 18px 0;text-align:right;font-size:13.5pt;font-family:ElegantiRegular,Arial,Helvetica,sans-serif;font-weight:700;color:#FFF}
.home_form{position:relative;width:155px;float:right;direction:rtl;padding:0 15px 0 0}
.home_form .row input{border:none!important;background:url(images/side_contact_input.png) no-repeat;color:#000;font-size:9pt;padding:5px 8px;margin:0;width:139px}
.home_form .row{width:155px;margin:0;min-height:24px;padding:3px 0 2px;font-size:8.5pt}
.home_form .row_t{width:155px;margin:0;min-height:20px;padding:6px 0 0;font-size:10.5pt;text-align:center}
input.home_submit{background:url(images/side_contact_submit.png) no-repeat;border:none;width:auto;cursor:pointer;margin:1px 0 0;width:154px;height:45px}
input.home_submit:hover{background:url(images/side_contact_submit.png) bottom no-repeat}
.contentTitle{display:inline-block;background:transparent url(images/h_line.jpg) repeat-x center bottom;direction:rtl;margin:0 0 10px;padding-bottom:10px;width:100%}
.top_padding{padding:20px 0 10px}
.contentTitle .titleDiv{float:right}
.contentTitle .moreDiv{float:left;padding-top:3px;color:#5E6572}
.contentTitle .moreDiv img{vertical-align:top;padding:6px 4px 0 0}
.contentTitle .titleDiv1{width:320px;float:right;position:relative;overflow:hidden}
.contentTitle .moreDiv1{float:left;padding-top:3px;width:65px}
.contentTitle div .more,.contentTitle div a.more:link,.contentTitle div a.more:active,.contentTitle div a.more:visited{color:#727e95;font-family:Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:underline}
.contentTitle div img{padding-right:5px}
.contentTitle div a.more:hover{text-decoration:none}
.height20{height:20px}
.inner_right{overflow:hidden;padding:20px 29px 0 0;width:173px;float:right}
.inner_right .inner_right{overflow:hidden;padding:13px 0 0;width:173px;float:right}
.inner_left{overflow:hidden;float:right;padding:20px 0 0 16px;width:776px}
.inner_left_page{overflow:hidden;float:right;padding:20px 0 0;width:546px}
.inner_wide_page{overflow:hidden;float:right;padding:20px 0 0 48px;width:661px}
.inner_left_blocks{overflow:hidden;float:left;padding:0;width:171px;float:left}
.page_content_b{direction:rtl;font-size:10.5pt;text-align:justify;line-height:18px;width:517px;float:right;margin:1px 0 29px}
.banner_right{position:relative;overflow:hidden;width:171px;margin:0 0 16px;padding:0}
.banner_right_with_title{overflow:hidden;border:2px solid #ddd;width:147px;padding:10px;background:url(images/banner_title_bg.jpg) repeat-x #eee;margin:0 0 16px;text-align:right;direction:rtl;line-height:16px}
.b_title{text-align:right;color:#ddd;font-weight:700;font-size:13.5px;direction:rtl}
.rightNavBox{overflow:hidden;margin:0 0 14px;width:173px}
.rightNav{margin:0;padding:0;border:0;width:173px}
.rightNav li{margin:0 0 6px;float:right;padding:0;border:0;outline:0;list-style-type:none;width:173px;background:url(images/nav_right_bg.jpg) repeat-y}
.rightliBox a img{vertical-align:middle}
.rightliBox .n,.rightliBox a.n,.rightliBox a.n:link,.rightliBox a.n:active,.rightliBox a.n:visited{display:block;width:152px;background:url(images/arrow_blue.gif) 159px 12px no-repeat;padding:6px 17px 6px 4px;color:#152c52;font-family:Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:none;text-align:right;font-weight:700;border-top:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;direction:rtl;margin:0}
.rightliBox .n_active,.rightliBox a.n_active:link,.rightliBox a.n_active:active,.rightliBox a.n_active:visited{display:block;width:152px;background:url(images/arrow_wite.gif) 159px 12px no-repeat #152c52;padding:6px 17px 6px 4px;color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:none;text-align:right;font-weight:700;margin:0;border-top:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;direction:rtl}
.rightDropMenuNav{float:right;display:none;position:absolute;padding-top:0;width:162px;z-index:1005}
.rightDropMenuNav2{float:left;display:none;position:absolute;padding-top:0;width:162px;z-index:1005}
.rightDropMenuNav li,.rightDropMenuNav2 li{margin:0;padding:0;border:0;outline:0;width:160px;list-style-type:none;background:#f1f1f1;border-top:1px solid #d7d7d7;border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7}
.rightDropMenuNav a:link,.rightDropMenuNav a:active,.rightDropMenuNav a:visited{font-family:Arial,Helvetica,sans-serif;background:#f1f1f1;font-size:9pt;width:138px;display:block;padding:6px 13px 6px 9px;color:#152c52;text-decoration:none;text-align:right;font-weight:400;direction:rtl}
.rightDropMenuNav a:hover{background:#152c52;padding:6px 13px 6px 9px;border-bottom:none;text-decoration:none;color:#fff}
.rightDropMenuNav a.active_:link,.rightDropMenuNav a.active_:active,.rightDropMenuNav a.active_:visited{font-family:Arial,Helvetica,sans-serif;background:#152c52;font-size:9pt;width:138px;display:block;padding:6px 13px 6px 9px;color:#fff;text-decoration:none;text-align:right;font-weight:400;direction:rtl}
a.rightliBoxMoreLinks{background:url(images/arrow_blue.gif) 149px 12px no-repeat!important}
a.rightliBoxMoreLinks:hover{background:url(images/arrow_wite.gif) 149px 12px no-repeat #152c52!important}
.footer{width:980px;padding:0 0 20px;text-align:center;color:#5b5b5b;direction:rtl;overflow:hidden}
.foo_left{width:173px;padding:32px 24px 0 7px;float:left;min-height:180px;text-align:right}
.foo_right{width:776px;float:right;min-height:180px}
.fr_phone{width:242px;float:left;background:url(images/footer_phone_bg.png) no-repeat;height:254px;text-align:right;padding:32px 0 0}
.footer .nav{float:left;padding:32px 14px 32px 0;text-align:right;width:500px;line-height:19px}
.footer a:link,.footer a:active,.footer a:visited{color:#8591a5;font-family:Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:none;direction:rtl}
.footer a:hover{text-decoration:underline}
.footer .nav ul{list-style-type:none;padding:0;margin:0}
.footer .nav ul li{width:113px;float:right;border-right:2px solid #ac8f30;padding:0 10px 1px 0;line-height:11px;min-height:6px}
.credit{color:#8591a5;direction:rtl;text-align:right;padding:0 0 10px}
.credit_imark{color:#8591a5;direction:rtl;text-align:center;border-top:1px solid #2d3850;padding:10px 0;text-align:right}
.credit_imark img{vertical-align:middle}
.credit_imark a:link,.credit_imark a:active,.credit_imark a:visited{color:#8591a5;font-family:Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:none}
.credit_imark a:hover{text-decoration:underline}
.tr_input_text{width:156px;margin:0;font-size:9pt;padding:0 0 5px}
.tr_input{width:156px;margin:0;min-height:24px;padding:3px 0 2px;font-size:8.5pt}
.tr_input_f{position:relative;overflow:hidden;width:156px;padding:7px 0;font-size:9pt;text-align:right}
.tr_input_f 156px{width:204px;font-size:9pt;padding:3px 2px;margin:3px 0 0}
.tr_input_newsletter{position:relative;overflow:hidden;width:156px;padding:7px 0;font-size:9pt}
.tr_input_newsletter input{border:none;vertical-align:middle;background:none}
.tr_input input{border:none!important;background:url(images/side_contact_input.png) no-repeat;color:#000;font-size:9pt;padding:5px 8px;margin:0;width:139px}
.tr_input textarea{border:none!important;background:url(images/side_contact_textarea.gif) no-repeat;color:#000;font-size:9pt;padding:5px 8px 8px;margin:0;width:139px;font-size:9pt;overflow:auto}
.tr_input select{width:155px;font-size:9pt;padding:5px 3px;background:url(images/side_contact_input.png) no-repeat}
#email_code{width:50px;font-size:9pt;padding:1px 0 0;text-transform:uppercase}
.td_input2{float:left;width:165px}
.td_label2{float:right;width:45px;font-size:9pt}
input.button_send{background:#ac8f30;width:auto;color:#fff;font-weight:700;border:2px solid #e2e2e2;cursor:pointer;float:left;font-size:9pt;padding:3px 10px!important}
input.button_send:hover{background:#152c52}
.form_error_message{color:#d60000;font-size:9pt}
.links_out{direction:rtl}
.links_out,.links_out a:link,.links_out a:active,.links_out a:visited{color:#677682;font-family:Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:none}
.links_out a:hover{text-decoration:none}
.links_out img{margin:0 15px 0 2px;vertical-align:middle}
.news_arrow_left{float:left;width:13px;height:13px;background:url(images/arrows_news.jpg) 0 0 no-repeat;cursor:pointer}
.news_arrow_right{float:left;width:13px;height:13px;background:url(images/arrows_news.jpg) -15px 0 no-repeat;cursor:pointer;margin:0 0 0 2px}
.lawyers_items{overflow:hidden}
.leftBlockNews{margin:0!important}
.home_newsBlock,.pointer{overflow:hidden;padding:0;margin:0 0 4px;text-align:right;direction:rtl;width:154px;height:100px;color:#152c52}
.home_newsBlock div,.pointer div{padding:8px 0;border-bottom:1px solid #dfdfdf}
.home_newsBlock div .title,.home_newsBlock div a.title:link,.home_newsBlock div a.title:active,.home_newsBlock div a.title:visited,.pointer div .title,.pointer div a.title:link,.pointer div a.title:active,.pointer div a.title:visited{color:#ac8f30;font-family:Arial,Helvetica,sans-serif;font-size:9pt;font-weight:700;text-decoration:none}
.home_newsBlock div a.title:hover,.pointer div a.title:hover{text-decoration:underline}
.home_newsBlock div a.more:link,.home_newsBlock div a.more:active,.home_newsBlock div a.more:visited,.pointer div a.more:link,.pointer div a.more:active,.pointer div a.more:visited{color:#ac8f30;font-family:Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:underline;line-height:17px}
.home_newsBlock div a.more:hover,.pointer div a.more:hover{text-decoration:none}
.home_newsBlock div a.more img,.pointer div a.more img{margin:0 3px 1px 0;border:none!important;float:none!important}
.search_text{width:190px;color:#797f8c;background:#FFF;padding-left:3px;padding-right:3px;direction:rtl;height:16px;float:right}
.search_title{font-size:9pt;color:#8d8d8d}
.search_submit_left{display:block;padding:0;font-size:10.5pt;background:none;border:none;text-decoration:underline;color:#ac8f30;font-weight:400;cursor:pointer;width:70px;text-align:right}
.search_submit_right{display:block;padding:0 13px 0 0;font-size:10.5pt;background:none;border:none;text-decoration:underline;color:#ac8f30;font-weight:400;cursor:pointer;width:70px}
.search_submit{display:inline;padding:0;font-size:10.5pt;background:none;border:none;text-decoration:underline;color:#ac8f30;font-weight:400;cursor:pointer}
.search_submit:hover,.search_submit_right:hover,.search_submit_left:hover{text-decoration:none}
.error404{direction:rtl;font-size:12.5pt;text-align:center;padding:150px 0}
.error404 h1{font-weight:400;font-size:20pt}
.error404 a:link,.error404 a:active,.error404 a:visited{color:#152c52;font-family:Arial,Helvetica,sans-serif;font-size:12.5pt;text-decoration:underline;font-weight:700}
.error404 a:hover{text-decoration:none}
.rightNav_basket{margin:0 0 20px;background:url(images/rightNav_basket_bg.jpg) no-repeat #f8f8f8;width:171px;height:66px;overflow:hidden;border-bottom:1px solid #e2e2e2;padding:0;font-weight:700;color:#152c52}
a.to_basket:link,a.to_basket:active,a.to_basket:visited{background:#ac8f30;width:auto;color:#fff;font-weight:400;border:2px solid #e2e2e2;cursor:pointer;float:left!important;text-decoration:none;padding:3px 7px;margin:3px 0 0 2px;font-size:9pt;font-weight:bold}
a.to_basket:hover{background:#152c52}
.rightNav_basket_count{width:161px;text-align:right;direction:rtl;padding:11px 10px 0 0;color:#152c52;font-weight:400!important}
.rightNav_basket_count a:link,.rightNav_basket_count a:active,.rightNav_basket_count a:visited{color:#ac8f30;font-weight:700;text-decoration:underline;padding:3px 0;margin:3px 0 0 2px;font-size:10.5pt}
.rightNav_basket_count a:hover{text-decoration:none}
.rightNav_basket span{display:block;float:right;padding:8px 30px 0 0;width:73px;text-align:right}
.rightNav_basket div{float:right}
.success{position:absolute;z-index:1005;background:url(images/success.png) no-repeat;display:none;text-align:center;width:240px;height:128px;color:#ac8f30;font-size:13.5pt;margin:200px 0 0 250px;direction:rtl}
.newsletter{margin:0 0 20px!important}
.bannerDellimiter{width:174px;overflow:hidden;height:8px}
.dinamicLink,a.dinamicLink:link,a.dinamicLink:active,a.dinamicLink:visited{display:inline-block;color:#fff;font-weight:700;text-decoration:none;padding:10px 11px 0;height:28px;font-size:10.5pt;font-weight:bold;background:url(/images/theme/dinamicLink.png) repeat-x}
a.dinamicLink:hover{color:#fff;background:url(/images/theme/dinamicLink.png) bottom repeat-x}
.ui-menu{height:350px;overflow-y:auto}
.internal_slider{position:relative;padding:28px 53px 0;background:#f6f6f6;margin:0 0 30px}
.internal_slider .hs_prev,.internal_slider .hs_next{right:0;width:10%;height:50px;cursor:pointer;position:absolute;z-index:80;top:0;bottom:0;margin:auto 0;overflow:hidden;opacity:1;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none}
.internal_slider .hs_next{left:0;right:auto}
.internal_slider .viewport{overflow:hidden;position:relative;padding:72% 0 0;overflow:hidden}
.internal_slider .slide{position:absolute;top:0;left:0;width:100%;height:100%;z-index:0;visibility:hidden}
.internal_slider .slide:first-child{visibility:visible}
.internal_slider .holdimg{position:absolute;top:0;left:0;width:100%;height:100%;text-align:center;background:#f6f6f6}
.internal_slider .mock_table{width:100%;padding-top:66%;position:relative;overflow:hidden}
.internal_slider figcaption{font-size:12px;position:relative;height:11%;display:table;width:100%}
.internal_slider .holdimg img{position:absolute;top:0;right:0;left:0;bottom:0;margin:auto;max-width:100%}
figure,figcaption{margin:0;padding:0}
.mag{width:38px;height:38px;background:url(images/plus.png);border-radius:50%;z-index:30;position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;opacity:0;transition:opacity 200ms linear}
.internal_slider .lb:hover .mag{opacity:.7}
.internal_slider .hs_prev:after,.internal_slider .hs_next:after{content:"";display:block;position:relative;display:block;width:100%;height:50px;background:url(images/item-link.svg) center center no-repeat}
.internal_slider .hs_prev:after{transform:rotate(180deg);-webkit-backface-visibility:hidden}
.overlay{position:fixed;width:100%;height:100%;background-color:#000;background-color:rgba(0,0,0,0.85);z-index:5000;display:none;top:0;right:0}
.cover{max-width:1200px;position:fixed;width:100%;top:0;bottom:0;height:86%;right:0;left:0;margin:auto;z-index:5002;display:none;background-color:#000;overflow:hidden;background-image:url(images/loading2.gif);background-repeat:no-repeat;background-position:center center}
.lightbox{width:100%}
.lb_close{min-width:27px;min-height:27px;background:url(images/x.png) no-repeat;background-position:left top;position:absolute;top:0;left:0;z-index:50009;cursor:pointer}
.lb_next .btn,.lb_prev .btn{position:absolute;display:block;height:32px;top:0;bottom:0;width:50px;margin:auto 0;background-repeat:no-repeat}
.lb_next,.lb_prev{position:absolute;width:50%;height:100%;top:0;font-size:0;cursor:pointer;z-index:5008;opacity:.3;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none}
.lb_next{left:0}
.lb_next .btn{background-image:url(images/lb-next.png);left:3%}
.lb_prev{right:0}
.lb_prev .btn{background-image:url(images/lb-prev.png);background-position:right center;right:3%}
.lightbox img{position:absolute;top:0;bottom:0;right:0;left:0;margin:auto;max-width:1094px;max-width:100%;text-align:center}
.img_caption{position:absolute;bottom:0;padding:.3em 0 .9em;left:0;width:100%;text-align:center;color:#999;font-size:.93em;background:#000}
table.testimonials td.sep{border-top:1px solid #e2e2e2}
.td_name{display:block;color:152c52;font-weight:700;margin-top:3px}
table.testimonials .td_open{background:url(images/quote-open-i.svg) no-repeat top right;width:15px;height:13px;vertical-align:top}
table.testimonials .td_close{background:url(images/quote-close-i.svg) no-repeat bottom left;width:15px;height:13px;vertical-align:bottom}
.bottom_contact{background:url(images/contact-bg.jpg) no-repeat;width:537px;height:207px;margin-top:20px}
.bottom_contact .sbc_title{font-size:16.5pt}
.bottom_contact form{padding:10px 15px}
.bottom_contact form .row{width:100%;margin-bottom:8px}
.bottom_contact form .row_t{margin-bottom:12px}
.bottom_contact input[type="text"]{border:none;background:none;outline:none;width:234px;height:22px;padding:0 8px}
.bottom_contact input.home_submit{float:left;outline:none;margin-top:4px}
#b_phone,#b_city{margin-right:3px}
.martze_name{color:#ac8f30}

.sb-toggle-right {display:none}
html,body,#sb-site,.sb-site-container,.sb-slidebar{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}html,body{width:100%;overflow-x:hidden}html{height:100%}body{min-height:100%;height:auto;position:relative}html.sb-scroll-lock.sb-active:not(.sb-static){overflow:hidden}#sb-site,.sb-site-container{width:100%;position:relative;z-index:1;background-color:#fff}.sb-slidebar{height:100%;overflow-y:auto;position:fixed;top:0;z-index:0;display:none;background-color:#222;-webkit-transform:translate(0px)}.sb-left{left:0}.sb-right{right:0}html.sb-static .sb-slidebar,.sb-slidebar.sb-static{position:absolute}.sb-slidebar.sb-active{display:block}.sb-style-overlay{z-index:9999}.sb-momentum-scrolling{-webkit-overflow-scrolling:touch}.sb-slidebar{width:30%}.sb-width-thin{width:15%}.sb-width-wide{width:45%}@media (max-width: 480px){.sb-slidebar{width:70%}.sb-width-thin{width:55%}.sb-width-wide{width:85%}}@media (min-width: 481px){.sb-slidebar{width:55%}.sb-width-thin{width:40%}.sb-width-wide{width:70%}}@media (min-width: 768px){.sb-slidebar{width:40%}.sb-width-thin{width:25%}.sb-width-wide{width:55%}}@media (min-width: 992px){.sb-slidebar{width:30%}.sb-width-thin{width:15%}.sb-width-wide{width:45%}}@media (min-width: 1200px){.sb-slidebar{width:20%}.sb-width-thin{width:5%}.sb-width-wide{width:35%}}.sb-slide,#sb-site,.sb-site-container,.sb-slidebar{-webkit-transition:-webkit-transform 400ms ease;-moz-transition:-moz-transform 400ms ease;-o-transition:-o-transform 400ms ease;transition:transform 400ms ease;-webkit-transition-property:-webkit-transform,left,right;-webkit-backface-visibility:hidden}.sb-hide{display:none}.sb-active #sb-site {position:fixed}
#sb-site {background:rgba(0,0,0,0)}
.mf {display:none}
@media (max-width:980px) {
	body {background:#0c1f42;margin:0;font-size:16px}
	img,td {max-width:100%}
	.header {height:auto;background:none;border-top:3px #ac8f30 solid}
	.header .top{width:100%;padding:21px 0 0;height:auto}
	.menuBox {width:100%;height:auto;background: linear-gradient(to bottom, #d7d7d7 0%, #fff 50%, #d7d7d7 100%);border-bottom:1px #fff solid;border-top:1px #fff solid}
	.mainNav {margin:0;width:100%;height:auto;float:none}
	.mainNav li {border-left:1px #fff solid;border-right:1px #ddd solid}
	.del {display:none}
	.liBox .n,.liBox a.n:link,.liBox a.n:active,.liBox a.n:visited{padding:10px 15px;font-size:1.1em;height:auto;width:auto !important}
	.liBox a.n_active:link,.liBox a.n_active:active,.liBox a.n_active:visited{font-size:inherit;height:auto;padding:10px 15px;width:auto !important}
	.c_body {max-width:100%;width:auto}
	.footer,.content {width:100%}
	.c_body .presentation {width:100%;height:auto;overflow:auto;background:linear-gradient(#193059, #0d1f43);text-align:center}
	.c_body .presentation .pc_img_text {background:rgba(193,159,54,0);width:100%;left:0;color:#fff;margin-top:240px;z-index:10} 
	.c_body .presentation .pre_carusel {width:100%;margin:20px 0}
	.c_body .home_serch {width:auto;margin:0 auto 20px auto;overflow:auto;padding:0 30px;box-sizing:border-box;float:none;max-width:400px}
	.c_body .ui-combobox {float:none;display:block;position:relative}
	.c_body .ui-combobox-input {width:100% !important;box-sizing:border-box}
	.c_body .ui-combobox a {position:absolute;top:2px;left:2px}
	.c_body .serch_title {width:auto}
	.c_body .serch_title img {display:block;margin:0 auto}
	.c_body .serch_title br {display:none}
	.c_body .search_block {float:none;width:100%;background:#fff;box-shadow:inset 0 0 3px rgba(0,0,0,0.3)}
	.c_body .search_sphere {float:none;width:100%;background:#fff;box-shadow:inset 0 0 3px rgba(0,0,0,0.3);padding:0}
	.c_body .ui-combobox-input {width:auto !important}
	.content {width:100%}
	.content .home_r {width:33.33%;padding:0} 
	.content .home_c {width:33.33%;padding:0}
	.content .home_c+.side_left {width:33.33%}
	.content .home_top_blocks {width:100%;background:none;margin:0 auto;float:none}
	.content .htb_title {height:auto;font-size:.9em;padding:10px;width:auto;background:linear-gradient(#193059, #0d1f43);margin:10px 10px 0 10px;border-top-left-radius:10px;border-top-right-radius:10px}
	.content .hmb_title,.content .hbb_title {height:auto;background:linear-gradient(#fff,#f3f3f3);padding:10px}
	.content .htb_items {width:auto !important;margin:0 10px 10px 10px}
	.content .htb_items .htb_item div {width:100% !important;margin-right:0;padding:5px;box-sizing:border-box}
	.content .htb_items .htb_item div:first-child {background:#000;margin-right:0;padding:5px;box-sizing:border-box;color:#fff}
	.content .htb_items .htb_item div:first-child+div {background:none}
	.content .htb_items .htb_item>img {width:100%;height:auto}
	.home_b_block .hbb_content.facebook_frame {width:auto !important}
	.content .sbc_title {height:auto;font-size:1em;padding:10px;width:auto;background:linear-gradient(#193059, #0d1f43);margin:10px 10px 0 10px;border-top-left-radius:10px;border-top-right-radius:10px}
	.content .home_form {background:#fff;border:1px #ccc solid;border-top:0;border-bottom-right-radius:10px;border-bottom-left-radius:10px;width:auto;margin:0 10px 20px 10px;padding:0;float:none}
	.content .home_form form {margin:0 10px 10px 10px}
	.content .home_form .row_t {width:auto;padding:10px}
	.content .home_form .row {width:auto;font-size:1em}
	.content .home_form .row input {width:100%;padding:10px;box-sizing:border-box;background:#fff;border:1px #ccc solid !important;box-shadow:inset 0 0 4px rgba(0,0,0,0.3)}
	.content .home_top_blocks iframe {width:92%;margin:0 10px}
	.content .home_m_block {width:auto;overflow:auto;background:#fff;margin:10px;padding:0;border-radius:10px;border:1px #ccc solid}
	.content .home_m_block .hmb_content {width:100% !important;height:100% !important;padding:0 !important;border:0}
	.content .home_m_block .hmb_content_ {width:auto !important;height:100% !important;padding:20px !important;border:0}
	.content .home_m_block .hmb_content_ span {font-size:100% !important}
	.content .hmb_content div {width:auto}
	.content .cpt_left {width:30%}
	.content .r_item .ri_body {width:70%;height:auto;box-sizing:border-box;float:left;padding:0}
	.content .r_item .i_img {width:25%;box-sizing:border-box;margin:0}
	.content .r_item {margin:10px}
	.content .rl_pro {float:none;width:auto;text-align:right;margin:10px 0 !important}
	.content .s_in {height:auto;background:linear-gradient(#d2af42, #a4882f);overflow:hidden;padding:10px;margin:10px}
	.content .ms_top {display:none}
	.content .ms_in_ {background:none}
	.content .ms_in {width:auto;background:#14294e;margin:20px 10px;border-radius:5px;padding:10px 0}
	.content .ms_in:before {content:'הזמן הרצאה';text-align:center;color:#c2a33e;font-family:ElegantiRegular,Arial;font-size:1.6em;display:block;margin:5px;font-weight:bold}
	.content .msi_input,.content .msi_textarea {float:none;padding:10px}
	.content .msi_inputs {float:none;padding:10px;width:auto}
	.content .msi_input input,.content .msi_textarea textarea {width:100%;box-sizing:border-box;background:#fff}
	.content .p_content_img_text a:link, .content .p_content_img_text a:active, .content .p_content_img_text a:visited {background:#ac8f30;color:#fff;padding:10px 0;border-radius:5px}
	.content .pagination {width:auto}
	.content .pagination_center {width:auto}
	.content .pagination_left {width:auto}
	.sb_content a img {width:100%}
	.content .side_left {width:30%;padding:0}
	.content .side_block {width:auto;margin:5px;background:none}
	.content .side_block_search {width:auto;border-radius:10px;height:auto;background:#0e2044;padding:0 10px;margin:10px}
	.content .side_block_search:before {content:'?מה מעניין אותך';text-align:center;color:#c2a33e;font-family:ElegantiRegular,Arial;font-size:1.2em;display:block;margin:5px}
	.content .sb_title {height:auto;background:linear-gradient(#fff,#f3f3f3);padding:10px}
	.content .sb_content {width:auto}
	.content .side_bock_contact {width:auto;background:none;height:auto;overflow:auto;margin:0}
	.content .inner_left {width:70%;padding:0;margin:0}
	.content .content_page_top .cpt_description {width:auto;margin:20px}
	.content .mcvt {width:70%}
	.content .pcr_right {width:30%;margin:0 !important}
	.content .det_title,
	.content .mcvt_title,
	.content .bottom_contact,
	.content .det_content {width:auto}
	.content .page_top,.content .page_top_in {width:auto;background:linear-gradient(#314162,#0a2447);margin:10px 10px 0 10px;border-top-left-radius:5px;border-top-right-radius:5px}
	.content .p_item {width:auto;float:none;margin:20px}
	.content .p_content_text {width:60%}
	.content .pct_left {width:auto;float:none}
	.content .inner_left .contentTitle {width:auto;background:linear-gradient(#f0f0f0, #ececec);height:auto}
	.content .rep_item {width:auto;float:none}
	.content .ri_left {margin-right:0 !important}
	.content .inner_left .content_items, .video_items {width:auto !important}
	.content .mcvt_text {width:auto;padding:0;margin:20px}
	.content .mcvt_langs {width:auto}
	.content .martze_side {width:100%;background:none}
	/*.content .home_r,.content .home_c,.content .side_left {width:auto}*/ 
	.content .bottom_contact {background:linear-gradient(#f0f0f0, #ececec);overflow:hidden;border-radius:5px;border:1px #fff solid;height:auto}
	.content .bottom_contact .sbc_title {background:linear-gradient(#132148,#233a5c);height:auto;font-size:1.2em;padding:10px}
	.content .pcr_right .sbc_spheres {margin:0 10px 10px 10px}
	.content .bottom_contact form .row {margin:0}
	.content .bottom_contact input[type="text"] {border:1px #ccc solid;border-radius:5px;padding:10px;background:#fff;width:100%;box-sizing:border-box;font-size:1em;height:auto;margin:0 0 2px 0}
	.content #b_phone, .content #b_city {margin:0 0 2px 0}
	.content .p_content_img {margin:10px !important;width:auto;float:none;float:none !important}
	.content .pages_content {padding:0 !important;margin:0 10px 10px 10px;background:#fff;border:1px #ccc solid;border-top:none;height:auto !important;min-height:none}
	.content .pages_content>img {width:100%;height:auto}
	.content .p_content_img_text {width:auto;height:auto;float:none;background:linear-gradient(#fff,#eee,#fff);overflow:auto;padding:10px}
	.content .p_content_img_text a:link, .content .p_content_img_text a:active, .content .p_content_img_text a:visited {font-size:1em;height:auto;margin:0;width:auto;display:block}
	.content .pcr_right .det_title {width:auto !important;margin:10px 10px 0 10px}
	.content .sbc_spheres table {width:auto}
	.content .p_content_img img {float:none}
	.content .home_b_block {margin:10px;float:none;border-radius:10px;border:1px #ccc solid}
	.content .pagesm .sectionPageTopL,
	.content .pagesm_image_desc1,
	.content .sectionPageTop,
	.content .sectionPageTopL .picgallery .screen_galleryPage,
	.content .pagesm_image_desc {width:auto}
	.content .pagesm {height:auto}
	.content .pagesm>div {margin:0 20px}
	.content .sectionPageTopL .picgallery .screenBar {height:auto}
	.content .sectionPageTopL .picgallery .galleryPageR, .picgallery .galleryPageL {padding:0 !important}
	.content .gallery_item_three {width:33.33%}
	.content .youtube iframe {width:100%;height:auto}
	.content .gallerySection.five .gallery_item {width:33.33%;box-sizing:border-box;border:0}
	.content .gallerySection.five .img {height:auto}
	.content .page_description {margin:20px}
	body .home_b_block {background:#fff;width:auto}
	.content .group_name {margin:20px} 
	.content .five {margin:20px !important}
	.content .p_contact_img {width:33.33%;padding:0}
	.content .p_contact_form {width:33.33%;padding:0}
	.content .p_contact_text {width:33.33%;padding:20px;box-sizing:border-box}
	.footer .foo_right {width:80%;padding:0;margin:0}
	.footer .foo_right .fr_phone {width:40%;padding:20px;height:auto;box-sizing:border-box}
	.footer .foo_right .fr_phone img  {width:100%;height:auto;display:block}
	.footer .foo_right .nav {width:60%;padding:0}
	.footer .foo_right .nav ul {margin:20px}
	.footer .foo_right .nav ul li {width:50%;box-sizing:border-box}
	.footer .foo_left {width:20%;padding:0;margin:0}
	.footer .foo_left>div {padding:0;margin:10px 20px;padding:10px 0}
	.footer .foo_left>div br {display:none}
}
@media (max-width:900px) {
	.title_phone {width:auto;float:left;padding:0 0 0 4px}	
	.shares {background:none;padding:0 0 0 9px;height:auto}
	.shares ul {padding:0}
	.top_text {width:auto} 
}
@media (max-width:800px) {
	#sb-site {padding-bottom:45px}
	.liBox .n,.liBox a.n:link,.liBox a.n:active,.liBox a.n:visited{padding:10px;font-size:1em}
	.liBox a.n_active:link,.liBox a.n_active:active,.liBox a.n_active:visited{padding:10px 10px;font-size:1em}
	.mf {display:block;height:40px;position:fixed;bottom:0;right:0;width:100%;z-index:500}
	.mf a {display:block;float:right;text-align:center;color:#fff;width:50%;line-height:40px;text-decoration:none;box-shadow:inset 0 -4px 0 rgba(0,0,0,0.3)}
	.mfc {background:#ac8f30}
	.mfo {background:#0c1f42}
}
@media (max-width:700px) {
	#sb-site {background:#0c1f42;padding-top:70px}
	.header {position:fixed;top:0;right:0;width:100%;z-index:500;background:#0c1f42}
	.header .top {padding:0}
	.top_text, .header .shares, .header .title_phone {display:none}
	.logo {float:left;margin:10px 0 10px 20px}
	.logo img {height:60px;width:auto}
	.sb-toggle-right {display:block;position:absolute;top:20px;right:20px;width:40px;height:25px;border-top:2px #fff solid;border-bottom:2px #fff solid}
	.sb-toggle-right:before {content:'';position:absolute;top:50%;right:0;width:100%;height:2px;background:#fff;margin:-1px 0 0 0}
	.menuBox {display:none}
	.sb-right ul {direction:rtl;padding:0;margin:30px 20px}
	.sb-right ul li {list-style:none;padding:0;margin:0}
	.sb-right ul a {display:block;color:#fff;text-decoration:none;padding:10px 0;border-top:1px #555 solid}
	.sb-right ul li:first-child a {border-top:none}
	.sb-right ul a.n_active {color:#d1bd4e}
	.content .sbc_spheres {height:auto !important}
	.content .sbc_spheres table {width:100%}
	.content .sbc_spheres td {padding:0 0 0 10px;text-align:left;border-bottom:1px #ccc dotted}
	.content .sbc_spheres td a {float:right}
	.content .sbc_spheres td.sbcs_img {display:none}
	.content .sbc_spheres td br {display:none}
	.content .sbc_spheres td a:link, .home_r .sbc_spheres td a:active, .home_r .sbc_spheres td a:visited {font-size:1em;font-weight:normal;padding:0 10px 0 0}
	.home_top_blocks {background:#0c1f42;width:100%;height:auto;float:none;margin:0}
	.home_c .htb_title {height:auto;font-size:1em;width:auto;padding:10px}
	.home_c .hbb_l {margin:0;text-align:center}
	.home_c .htb_item div {font-size:.8em}
	.home_c .home_m_block {width:auto}
	.home_c .hmb_content_ {height:auto !important;width:auto !important}
	.home_c .hmb_content {width:auto;height:auto}
	.content .home_c+.side_left {width:auto}
	body .hmb_content div {width:auto;padding:0 0 0 10px;font-size:.9em;color:#666;line-height:100%}
	.content .inner_left {width:100%;background:none;overflow:hidden}
	.content .home_r,.content .home_c,.content .side_left {width:100%;float:none} 
	.content .home_top_blocks {width:auto;}
	.content .htb_items .htb_item {width:100% !important}
	.content .page_top {margin:10px 0 0 0;border-top-left-radius:0;border-top-right-radius:0}
	.c_body .ui-combobox {display:none}
	.content .s_in label {display:block;float:none;padding:0}
	.content .s_select {background:none;width:auto;border:none;float:none}
	.content .s_select select,.content .search_sphere select,.home_serch .search_sphere select {display:block !important;font-size:1em;padding:5px;width:100%;box-sizing:border-box}
	.content .page_top .s_select {width:auto !important}
	.content .mcvt {width:100%}
	.content .pcr_right {width:100%;margin:0 !important;float:none;margin:0 !important}
	.content .reporterH1 {width:auto}
	.printText,.content .c_reporter {margin:20px}
	.content .printR {display:none !important}
	.content .p_content_text {width:auto;margin:20px}
	.content .gallery_item_three .img {height:auto}
	.content .des p {height:auto}
	.content .page_description {margin:20px !important}
	.content .gallerySection.five .img table td {height:90px}
	.content .gallerySection.five .img table td img {height:auto}
	.content .gallerySection.five .item_space {display:none}
	.content .gallerySection.five .gallery_item .des {height:auto; !important}
	.content .gallerySection.five .gallery_item {width:100%;float:none;clear:both;height:auto;}
	.content .gallerySection.five .img {float:right;margin:0 0 10px 10px}
	.content .p_contact_img {display:none}
	.content .p_contact_form {width:100%;float:none;padding:20px;box-sizing:border-box}
	.content .p_contact_text {width:100%;float:none;height:auto}
	.content a.gi_title:link, .content a.gi_title:active, .content a.gi_title:visited {width:auto}
	.footer .foo_right {width:100%;}
	.footer .foo_right .fr_phone {width:100%}
	.footer .foo_right .nav {width:100%}
	.footer .foo_left {width:100%}
	#theform {display: block; position: relative; top: -100px; visibility: hidden;}
}

.content .inner_left .gallerySection.five .gallery_item{height: 302px;}
.content .inner_left .gallerySection.five .gallery_item .des{height: 70px !important;}

/* 2015-07-28 imark image */
.title_phone, .fr_phone {
	color:#ac8f30;
	font-family:ElegantiRegular,Arial,Helvetica,sans-serif;
	font-size:16.5pt;
}
	
	.title_phone {
		padding:25px 0 0 6px;
		text-align:left;
	}
	
	.fr_phone  {
		box-sizing:border-box;
		padding: 29px 0 0 24px;
		text-align:left;
	}
		.fr_phone span {
			display:block;
		}
		
	.title_phone span, .fr_phone span {
		color:#fff;
		font-size:25pt;
		line-height:28px;
	}
	
	@media (max-width: 700px) {
		.fr_phone {
			text-align:center;
		}
	}

.grecaptcha-badge {
	display: none;
}

.submit-holder {
	position: relative;
	display: inline-block;
}

.submit-holder.loading input {
	opacity: 1 !important;
}

.submit-holder.loading:after {
	content: '';
	position: absolute;
	top: 8px;
	right: 0;
	left: 0;
	bottom: 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-image: -webkit-linear-gradient(
			135deg,
			rgba(255,255,255,.2) 25%,
			transparent 25%,
			transparent 50%,
			rgba(255,255,255,.2) 50%,
			rgba(255,255,255,.2) 75%,
			transparent 75%,
			transparent
	);
	background-image: -moz-linear-gradient(
			135deg,
			rgba(255,255,255,.2) 25%,
			transparent 25%,
			transparent 50%,
			rgba(255,255,255,.2) 50%,
			rgba(255,255,255,.2) 75%,
			transparent 75%,
			transparent
	);
	background-image: -o-linear-gradient(
			135deg,
			rgba(255,255,255,.2) 25%,
			transparent 25%,
			transparent 50%,
			rgba(255,255,255,.2) 50%,
			rgba(255,255,255,.2) 75%,
			transparent 75%,
			transparent
	);
	background-image: linear-gradient(
			-45deg,
			rgba(255,255,255,.2) 25%,
			transparent 25%,
			transparent 50%,
			rgba(255,255,255,.2) 50%,
			rgba(255,255,255,.2) 75%,
			transparent 75%,
			transparent
	);
	-webkit-background-size: 50px 50px;
	-moz-background-size: 50px 50px;
	-o-background-size: 50px 50px;
	background-size: 50px 50px;
	-webkit-animation: move 2s linear infinite;
	-moz-animation: move 2s linear infinite;
	-o-animation: move 2s linear infinite;
	animation: move 2s linear infinite;
	-webkit-transition: none;
	-o-transition: none;
	-moz-transition: none;
	transition: none;
	margin: auto;
	z-index: 999;
}

.msi_submit.loading:before {
	top: 10px;
	bottom: 10px;
	left: 10px;
	right: 17px;
}

@-webkit-keyframes move {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: 50px 50px;
	}
}

@-moz-keyframes move {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: 50px 50px;
	}
}

@-o-keyframes move {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: 50px 50px;
	}
}

@keyframes move {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: 50px 50px;
	}
}